Subject: Re: bug#10078: 23.3; Rmail's rmail-mine command (v) does not correctly display raw message when rmail-enable mime is true (default)

From: Richard Stallman <[email-masked]>
Date: Thu, 24 Nov 2011 13:32:28 -0500

FWIW, I have nothing against showing the MIME boundary as well.

I thought of trying to make it show that, but I couldn't understand
the code very well, and could not do it.  Then I saw that displaying
the code exactly as it appears in the file achieved the same goal
and was easy.  So I did it that way.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use free telephony http://directory.fsf.org/category/tel/